<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <base href="/">
    <link rel="stylesheet" href="https://unpkg.com/bpmn-js@3.1.0/dist/assets/diagram-js.css" />
    <link rel="stylesheet" href="https://unpkg.com/bpmn-js@3.1.0/dist/assets/bpmn-font/css/bpmn.css" />
  </head>
  <body>
      <app-root></app-root>
  </body>
</html>
